/* ==========================================================================
*
* Custom CSS Stylesheet. This is where you should add your own styles!
*
** ========================================================================== */

/* Simple style overrides or custom adds */

.some-css-selector {font-size:13px;}
.ts-pt-testimonials__item--normal .ts-pt-testimonials__infos {
    margin-top: 0px;
}
.ts-pt-testimonials__text:after{
    content:none;
}
.ts-pt-testimonials__img{
    float: left;
    left: 3px;
    top: -35px;
    margin:0 !important;
}
.kl-iconbox__desc {
    font-weight: 300;
    font-size:14px;
}
/* .ts-pt-testimonials__text {
    margin-top: -50px;
    z-index: 0;
    padding: 9px 15px 10px;
} */
.ts-pt-testimonials__img {
    width: 90px;
    height: 90px;
    z-index: 1;
}
.kl-iconbox__title {
    font-size: 1.1rem;
    font-weight: 300;
    font-style: normal;
    color: #cd2122;
    line-height: 25px;
    /* f */
}
.ts-pt-testimonials__text {
    padding: 25px 15px 10px;
    background: #e7e7e7;
    -webkit-transition: color .2s ease-in-out;
    -moz-transition: color .2s ease-in-out;
    -ms-transition: color .2s ease-in-out;
    -o-transition: color .2s ease-in-out;
    transition: color .2s ease-in-out;
    border:1px solid #FFF;
}
.ts-pt-testimonials__item--normal:hover .ts-pt-testimonials__text{
    border: 1px solid #000;
    box-shadow: 0 0px 15px rgba(0, 0, 0, 0.2);
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    transition: all 0.5s ease;
}
.ts-pt-testimonials__item--normal:hover .ts-pt-testimonials__text,
.ts-pt-testimonials__item--normal:hover a {
}
.ts-pt-testimonials__item--normal:hover hr{
    border-top: 1px solid #d2d0d0;
}
.ts-pt-testimonials__item--normal li{
    display: contents;
}
.ts-pt-testimonials__item--normal li:after{
    content:' , ';
}
.ts-pt-testimonials__item--normal li:last-child:after{
    content:none;
}
.ts-pt-testimonials__item--normal:hover .kl-iconbox__desc {
    -webkit-transition: color .2s ease-in-out;
    -moz-transition: color .2s ease-in-out;
    -ms-transition: color .2s ease-in-out;
    -o-transition: color .2s ease-in-out;
    transition: color .2s ease-in-out;
}
.ts-pt-testimonials__item--normal .text-desc{
    min-height: 100px;
}
.ts-pt-testimonials__item--normal:hover .ts-pt-testimonials__img {
}
.itemView .itemTagsBlock > a, 
.eBlog .itemContainer:not(.hg_columns) .itemTagsBlock > a, 
.tagcloud a {
    padding: 0px 5px;
    font-size:13px;
    display: inline-block;
    color:#000;
    margin: 0 5px 5px 0px;
    -webkit-transition: all .6s ease 0;
    transition: all .6s ease 0;
    transition: all 0.3s ease 0s;
    background: transparent linear-gradient(to right, #1d2124 50%, #f1f1f1 50%) repeat scroll right bottom / 206% 100%;
}
.itemView .itemTagsBlock > a:hover {
    background: transparent linear-gradient(to right, #1d2124 50%, #f1f1f1 50%) repeat scroll right bottom / 206% 100%;
    color: #ffffff;
    background-position: left bottom;
}
.itemView .itemTagsBlock > a:before, 
.eBlog .itemContainer:not(.hg_columns) .itemTagsBlock > a:before, 
.tagcloud a:before 
{
    content: none;
}

p ,
    .main-footer ul.menu li,
    .details .recentwork_carousel__crsl-title{
        font-weight: 300 ;
    }
    @media (min-width: 992px){
        .main-nav > ul > li {
            float: right;
            margin-top: 0;
            margin-left: 5px;
        }
    }
    .header-search .search-container {
        display: none;
        position: absolute;
        left: -10px;
        right:inherit;  
    }
    .header-searchform .searchsubmit {
        left: 5px;
        right: initial;
    }
    .site-header[data-header-style="7"] .logo-container {
        min-height: initial;
    }
    @media (min-width: 992px){
        .main-nav > ul  li  a {
            font-weight: 300;
        }
        .main-nav > ul  li {
            margin-right:10px;
        }
        .main-nav > ul > li > a {
            font-size: 16px;
        }
        .main-nav ul ul.sub-menu li a {
            font-size: 15px;
        }
    }
    .topnav.topnav--lang .toplang-item .toplang-flag {
        float: initial;
        margin:0px;
        margin-left: 9px;

    }
    .topnav.topnav--lang .toplang-item.active::before {
        left: 10px;
        right: inherit;
    }

    .topnav .topnav-item,
    .topnav > .topnav-item span
    {
        font-weight: 400;
        font-size:14px;
    }
    #footer .menu {
        font-size:15px;
    }
    .fw-300{
        font-weight: 300;
    }
    @media (min-width: 1200px){
        .newsletter-signup input {
            width: calc(94% - 83px);
            font-weight: 300;
            font-size: 14px;
        }
        .site-header-main-center {
            margin-right: auto;
            margin-left: 0;
        }
    }
    /* .header--is-sticked .kl-header-bg{
        background:#000;
    } */
    .social-icons li a {
        width: inherit;
        font-weight: 300;
        padding: 10px 3px;
        color:#d7dbe1;
    }
    .social-icons li a:hover {
        color:#FFF;
    }
    @media (min-width: 1200px){
        .site-header-main-center {
            margin-right: 20px;
            width:100%;
        }
    }
    .process-list .processitems li {
       /*  width: 25%; */
    }
    body{
        font-weight: 300;
    }
    blockquote {
        border:0;
        padding:0;
        border-right: 5px solid #cd2122;
        padding-right: 30px;
    }
    .kb-category--related-articles{
        font-weight: 300;
    }
    .kb-article--title {
        font-family: "IranSans" !important;
        /* font-weight: 300; */
    }
    .post-info li{
        font-weight:300;
        font-size: 14px;
    }
    .post-info li:first-child {
        margin:0;
        margin-right: 15px;
    }
    .breadcrumbs li {
        float: right;
    }
    .breadcrumbs li:after, .breadcrumbs2 li:after {
        border-left-color: #0000;
        border-right-color: #cd2122;
        margin: 0 10px 2px 5px;
    }
    .subheader-currentdate{
        font-family: "IranSans";
        font-size:13px;
        font-weight:200;
    }
    .sidebar .widget .widgettitle:after,
    .sidebar .widget .widgettitle:before {
        right: 0;
        left: initial;
    }

    .sidebar.knowledgebase .views, .sidebar.knowledgebase .likes, .kb-category--related-articles .views, .kb-category--related-articles .likes {
        padding-right: 25px;
        padding-left:inherit;
    }
    .sidebar.knowledgebase .views::before, .kb-category--related-articles .views::before {
        right: 0;
        left:inherit;
    }
    .sidebar.knowledgebase .likes::before, .kb-category--related-articles .likes::before {
        right: 0;
        left:inherit;
    }
    .sidebar.knowledgebase .views {
        margin-left: 20px;
        margin-right:0px;
        font-weight: 300;
    }
    .sidebar.knowledgebase .likes{
        font-weight: 300;
    }
    .sidebar .widget ul.menu li a::before, .sidebar .widget ul.product-categories li a::before, .sidebar .widget ul.pagenav li a::before, .sidebar .widget_meta > ul a::before {
        margin:0;
        margin-left: 12px;
    }
    .gensearch__input{
        padding-right: 60px;
        font-weight:300;
    }
    .kl-store-page .kl-store-ordering select {
        padding:0;
        padding-right: 25px;
    }
    h1, .page-title {
        font-family: "IranSans" !important;
        font-weight: 300;
    }
    .sidebar .widget ul.menu li a, .sidebar .widget ul.product-categories li a, .sidebar .widget ul.pagenav li a, .sidebar .widget_meta > ul a {
        margin:0;
        margin-left: 5px;
    }




/* ==========================================================================
** Responsive styles custom rules
* These rules are ready to be used for either overrides
* or just your own custom rules.
========================================================================== */


/** Higher screens+ **/
@media only screen and (min-width : 1921px){

}


/** Desktop+ **/
@media (min-width: 1200px) {

}


/** Laptop **/
@media (max-width: 1200px) {

}


/** Laptop+ **/
@media (min-width: 991px) {

}


/** Laptop **/
@media (min-width: 992px) and (max-width: 1199px) {

}


/** Large Tablets **/
@media (max-width: 992px) {

}


/** Tablets (landscape mode)  **/
@media (min-width: 768px) and (max-width: 991px) {

}


/** Tablets+  **/
@media (min-width: 768px) {

}


/** Tablets (portrait mode)  **/
@media (min-width : 481px) and (max-width : 768px) {

}


/** Smartphone landscape mode / Mini Tablet **/
@media (max-width: 767px) {

}


/** Smartphone landscape mode / Mini Tablet **/
@media (max-width: 600px) {

}


/** Smartphone portrait mode **/
@media (max-width: 480px) {

}


/** Normal phone portrait mode+ **/
@media (min-width: 320px) {
	
}

